<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity VehicleIdentification.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idvehicle"
                                 baseTableName="vehicle_identification"
                                 constraintName="fk_vehicle_identification_vehicle_id"
                                 referencedColumnNames="idvehicle"
                                 referencedTableName="vehicle"/>

        <addForeignKeyConstraint baseColumnNames="idcustomer"
                                 baseTableName="vehicle_identification"
                                 constraintName="fk_vehicle_identification_customer_id"
                                 referencedColumnNames="idparrol"
                                 referencedTableName="customer"/>

    </changeSet>
</databaseChangeLog>
